#hero {  min-height: 700px;  background: #fff url(../images/loader.gif) no-repeat center center;}

#hero .btn {  font-size: 16px;}

#hero .btn.btn-primary {  padding: 14px 30px !important;}

#hero .flexslider {  border: none;  z-index: 1;  margin-bottom: 0;}

#hero .flexslider .slides {  position: relative;  overflow: hidden;}

#hero .flexslider .slides li {  background-repeat: no-repeat;  background-size: cover;  background-position: center center;  min-height: 700px;}

#hero .flexslider .flex-control-nav {  bottom: 40px;  z-index: 1000;}

#hero .flexslider .flex-control-nav li a {  background: rgba(255, 255, 255, 0.2);  box-shadow: none;  width: 12px;  height: 12px;  cursor: pointer;}

#hero .flexslider .flex-control-nav li a.flex-active {  cursor: pointer;  background: rgba(255, 255, 255, 0.7);}

#hero .flexslider .flex-direction-nav {  display: none;}

#hero .flexslider .slider-text {  display: table;  opacity: 0;  min-height: 700px;}

#hero .flexslider .slider-text > .slider-text-inner {  display: table-cell;  vertical-align: middle;  min-height: 700px;}

#hero .flexslider .slider-text > .slider-text-inner h2 {  font-size: 70px;  font-weight: 400;  color: #fff;} 

@media screen and (max-width: 768px) {  #hero .flexslider .slider-text > .slider-text-inner h2 {    font-size: 40px;  }

}

#hero .flexslider .slider-text > .slider-text-inner .lead {  font-size: 20px;  color: #fff;}

#hero .flexslider .slider-text > .slider-text-inner .lead .icon-heart {  color: #d9534f;}

.overlay {z-index: 0;  position: absolute;  bottom: 0;  top: 0;  left: 0;  right: 0; /* background: rgba(0, 0, 0, 0.5); */}